Retrieve card location history

GET
https://example.kaiten.ru/api/latest/cards/{card_id}/location-history

Get card location history

Path parameters
NameTypeReference
card_idrequiredintegerCard ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
id

integer

Movement event id
card_id

integer

Card id
board_id

integer

Id of board card was moved to
column_id

integer

Id of column the card was moved to
subcolumn_id

integer | null

Id of subcolumn the card was moved to
lane_id

integer

Id of lane the card was moved to
sprint_id

integer | null

Sprint id
author_id

integer

Id of used that performed the movement/state changing action with card
author

object

Schema
User who has moved the card, author of the action
condition

integer

Condition of the movement event (1 - Active, 2 - Archived, 3 - Deleted)
changed

string

Movement or state modification event timestamp
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/location-history' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!